<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 

if ( !isset($_SESSION['mu_username']) ) {
	echo "<div align=center><font color=red><b>". $lang_notice_login ."</b></font></div>";
	include('modules/home.php');
} elseif(!isset($Use_MayChaos) || $Use_MayChaos != 1) {
    echo "Tính năng chưa bật.";
} elseif (isset($_SESSION['mu_nvchon'])) {
    	if(isset($_GET['act'])) $act = $_GET['act'];
        else $act = null;
		switch ($act)
		{
			case 'trader_item': 
			    if ($Use_TraderItem != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";	}
            else { include('modules/maychaos/trader_item.php'); }
            break;
			case 'item_uplv': 
			    if ($Use_UpLVItem != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";	}
            else { include('modules/maychaos/item_uplv.php'); }
            break;
			case 'item_socketempty': 
				if ($Use_DucSocket != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/maychaos/item_socketempty.php'); }
				break;						
			case 'item_socketadd':
				if ($Use_KhamSocket != 1) {
					echo "<center>Chức năng không có hoặc không được sử dụng</center>";
				}
				else { include('modules/maychaos/item_socketadd.php'); }
				break;
			default : $page_template = 'templates/maychaos.tpl';
		}
}else $page_template = 'templates/chonnv.aspx';
?>